
body{
	background: transparent url(../images/background.png) repeat;
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 150%;
/**	line-height: 1.5em;
	margin: 0;
	*/
	color: #000000;
}


.banner{
	margin-top: 2em;
	text-align: center;
}
.banner img{
	width: 80%;
	max-width: 600px;
	min-width: 250px;
}


.quote{
	margin-top: 2em;
	margin-bottom: 2em;
	margin-left: 15%;
	width: 70%;
	font-style: italic;
	font-weight: bold;
	text-align: left;
}
.quoteAuthor{
	text-align: right;
}

img{
	border: none;
}
.imgRight{
	position: relative;
	width: 50%;
	float: right;
	margin-left: 2em;
	margin-top: 1em;
	margin-bottom: 2em;
	margin-right: 0em;
	border: none;
}
.imgLeft{
	position: relative;
	width: 50%;
	float: left;
	margin-left: 0em;
	margin-top: 1em;
	margin-bottom: 2em;
	margin-right: 2em;
	border: none;
}

.clear{
	clear:both;
} 

/** top navigation start */


.topnav {
  background-color: #111111;
  position: fixed;
  top: 0;
  width: 100%;
}

.topnav a {
  float: left;
  display: block;
  color: #ffffff;
  text-align: center;
  vertical-align: center;
  padding: 7px 13px;
  text-decoration: none;
  font-size: 110%;
}

.active {
  background-color: #777777;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 110%;    
  border: none;
  outline: none;
  color: #ffffff;
  padding: 7px 13px;
  vertical-align: center;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #555555;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1000;
}

.dropdown-content a {
  float: none;
  color: #ffffff;
  padding: 7px 35px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #dddddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}


/** top navigation end */


.main{
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	width: 80%;
	background: transparent;
}



h1{
	font-family: 'Shadows Into Light', Times New Roman, Georgia, serif;
	font-size: 145%;
    font-weight:1200;
	font-stretch: expanded;
	text-align: center;
	color: #000000;
}

h2{
  font-family: 'Shadows Into Light', Times New Roman, Georgia, serif;
  font-size: 135%;
  font-weight:900;
  font-stretch: expanded;
  text-align: left;
  margin-top: 1em;
  margin-bottom: 0.5em;
	color: #000000;
}

h3{
  font-family: 'Shadows Into Light', Times New Roman, Georgia, serif;
  font-size: 125%;
  font-weight:800;
  text-align: center;
  margin-top: 1em;
  margin-bottom: 0.5em;
  color: #000000;
}

h4{
  font-family: 'Shadows Into Light', Times New Roman, Georgia, serif;
  font-size: 125%;
  font-weight:800;
  text-align: left;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  color: #000000;
}


.paypalForm {
	padding-bottom: 2em;
	padding-left: 2em;
}

.homeSection {
	width: 100%;
	text-align: center;
}

.homeSection a {
  padding: 0px;
  margin: 3em;
  text-decoration: none;
}
.homeSection img {
	max-width: 300px;
	width: 50%;
}
.homeSection img:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}


a {
  text-decoration: none;
  color: #000099;
}

a:hover {
  color: #0000EE;
}


.wshopTableContainer {
	border: 3px solid #87a330;
	border-radius: 7px;
	padding: 0.5em;
}
.wshopTable {
	border-collapse: collapse;
}
.wshopTable th {
	padding: 0.5em;
    font-weight: 1500;
	text-align: left;
}
.wshopTable td {
	padding: 0.5em;
	text-align: left;
	border-top: 2px solid #a88a3a;
	
}

.copyrightTable {
  width: 100%;
  background-color: #111111;
  margin-top: 3em;
  padding: 0.25em;
  text-align: left;
  color: #cccccc;
}

.copyrightTable a {
  color: #ffffff;
  text-decoration: none;
}

.copyrightTable a:hover {
  color: #888888;
}

.copyrightTable li {
    list-style: none;
}

.copyrightyear:after{
  content: "2019";
}
